/* 
  Localizable.strings
  FileDetails

  Created by Matt Austin on 2016-12-17.
  Copyright © 2016 Tunabelly Software. All rights reserved.
*/

"Base64Calculating" = "Calculating...";
"Base64Finished" = "Calculated - it can now be copied to the clipboard or saved to a file.";
"Base64TooBigToCalculate" = "Base64 is only available for files under 10MB in size.";

"Save" = "Save";
"DontSave" = "Don't Save";
"Cancel" = "Cancel";

"CheckForUpdates" = "Check for Updates...";
"BuyNow" = "Buy Now...";

"DeregisterLicenseMenuItemTitle" = "Deregister License...";
"DeregisterLicenseTitle" = "Deregister License";
"DeregisterLicenseBody" = "Are you sure you would like to deregister this license?\n\nThis will allow the license key to be used on another Mac.";

"DeregisterLicenseSuccessTitle" = "Deregistered License";
"DeregisterLicenseSuccessBody" = "Your license has been succesfully deregistered.\n\nYou may now re-use it on any Mac you'd like.";

"DeregisterLicenseFailedTitle" = "Deregistering License Failed";
"DeregisterLicenseFailedBody" = "Your license has not been deregistered.\n\n%@";

"ActivatedLicenseTitle" = "Registered";
"ActivatedLicenseBody" = "Thank you for purchasing and registering File Peek. We hope you enjoy it!";


"HexEditorSaveBodyMessage" = "Do you want to save the changes made using the hex editor?";
"HexEditorSaveInfoMessage" = "Your changes will be lost if you don't save them.";
